@charset "UTF-8";
/**
 *   Main CSS.
 *
 *   @Creator    Rijk Vogels.
 *   @Created    17-12-2019
 *   @Updated    09-01-2020
 */

p, .p, a, .a, body {
    color: #3D3D3D;
}
h1, .h1 {
    color: #D5D5D5;
}
h2, .h2, h3, .h3 {
    color: #242427;
}
::selection, ::-moz-selection {
    background-color: #D82B3C;
    color: #D82B3C;
}
canvas, object {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: -1;
}
b, .b {
    font-weight: 700;
}
i, .i, code {
    font-style: italic;
}
p, .p, a, .a {
    line-height: calc(100% / 22 * 33);
}
body {
    background-color: #ECE9E6;
}
main {
    margin-bottom: 50px;
}
article {
    margin-top: 45px;
}
article > p {
    margin-top: 15px;
}
article > a {
    text-decoration: underline;
}
h1 {
    margin-top: 50px;
}
h2 {
    margin-top: 15px;
}
li > a, li > .a {
    text-decoration: line-through;
}
a[target], .a[target] {
    text-decoration: none;
}
a[target]:hover, .a[target]:hover {
    text-decoration: underline;
    cursor: pointer;
}
li > a::before, li > .a::before {
    content: "# ";
    color: #5C6370;
}
.error-wrapper {
    margin-top: 30px;
}
.error-wrapper p, .error-wrapper .p, .error-wrapper a, .error-wrapper .a {
    font-size: 15px;
    line-height: 22px;
}

/* Media screen size large. */
@media print, screen and (min-width: 64em) {
    h2 {
        margin-top: 0;
    }
    article {
        margin-top: 35px;
    }
    h3, .h3 {
        margin-bottom: 5px;
    }
    li > a::before, li > .a::before {
        content: "◈ ";
        color: #5C6370;
    }
    .error-wrapper {
        margin-top: 100px;
    }
    .error-wrapper p, .error-wrapper .p, .error-wrapper a, .error-wrapper .a {
        font-size: 22px;
        line-height: 28px;
    }
}